<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aperture</key>
	<string>Aperture</string>
	<key>Audio Albums</key>
	<string>Album audio</string>
	<key>Audio Artists</key>
	<string>Artisti audio</string>
	<key>Audio Credits</key>
	<string>Crediti audio</string>
	<key>Audio Songs</key>
	<string>Canzoni audio</string>
	<key>Audio URLs</key>
	<string>URL audio</string>
	<key>Author</key>
	<string>Autore</string>
	<key>Capture Date</key>
	<string>Data acquisizione</string>
	<key>Capture Time</key>
	<string>Ora di acquisizione</string>
	<key>Chapter Name</key>
	<string>Nome capitolo</string>
	<key>Copyright</key>
	<string>Copyright</string>
	<key>Email</key>
	<string>Email</string>
	<key>Exposure Time</key>
	<string>Tempo di esposizione</string>
	<key>Focal Length</key>
	<string>Lunghezza focale</string>
	<key>ISO Speed</key>
	<string>Velocità ISO</string>
	<key>Image Author</key>
	<string>Autore immagine</string>
	<key>Image Authors</key>
	<string>Autori immagine</string>
	<key>Image Caption</key>
	<string>Didascalia immagine</string>
	<key>Image Copyright</key>
	<string>Copyright immagine</string>
	<key>Image Credits</key>
	<string>Crediti immagine</string>
	<key>Image Filename</key>
	<string>Nome file immagine</string>
	<key>Image Title</key>
	<string>Titolo immagine</string>
	<key>Image URL</key>
	<string>URL immagine</string>
	<key>Image URLs</key>
	<string>URL immagini</string>
	<key>Organization</key>
	<string>Organizzazione</string>
	<key>Slide Count</key>
	<string>Conteggio diapositive</string>
	<key>Slide Notes</key>
	<string>Note diapositiva</string>
	<key>Slide Number</key>
	<string>Numero diapositiva</string>
	<key>Slideshow Creation Date</key>
	<string>Data di creazione della presentazione</string>
	<key>Slideshow Creation Year</key>
	<string>Anno di creazione presentazione</string>
	<key>Slideshow Description</key>
	<string>Descrizione presentazione</string>
	<key>Slideshow Subtitle</key>
	<string>Sottotitolo presentazione</string>
	<key>Slideshow Title</key>
	<string>Titolo presentazione</string>
	<key>Today</key>
	<string>Oggi</string>
	<key>URL</key>
	<string>URL</string>
	<key>“%@” by %@
</key>
	<string>“%@” di %@</string>
</dict>
</plist>
